# Generated by makepkg 4.2.0
# using fakeroot version 1.20.2
# Sat Apr 18 05:29:42 UTC 2015
pkgname = makehuman
pkgver = 1.0.2-1
pkgdesc = Parametrical modeling program for creating human bodies
url = http://www.makehuman.org/
builddate = 1429334982
packager = Unknown Packager
size = 203164672
arch = any
license = AGPL3
depend = python2-numpy
depend = python2-pyqt4
depend = python2-opengl
makedepend = mercurial
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
